tektorum.de

tektorum.de (https://www.tektorum.de/)
-   Präsentation & Darstellung (https://www.tektorum.de/praesentation-darstellung/)
-   -   Kompabilität Illustrator-Versionen (https://www.tektorum.de/praesentation-darstellung/877-kompabilitaet-illustrator-versionen.html)

Samsarah 06.07.2004 10:22

Kompabilität Illustrator-Versionen
 
Liste der Anhänge anzeigen (Anzahl: 1)
Jetzt habe ich auch mal ne Frage ;) .
Es ist klar, daß mit AI-CS erstellte Dokumente nicht ohne Weiteres in AI 10 geöffnet werden können, aber ich habe jetzt schon mehrfach das Problem gehabt, daß selbst als AI 10 abgespeicherte Dateien sich in AI 10 nicht öffnen lassen. Erst wenn man es als relativ alte EPS-Version abspeichert lassen sich die Dateien öffnen. Und noch komischer finde ich, daß sich aus AI direkt abgespeicherte PDFs (kompatibel mit Acrobat 4 nicht Acrobat 5) auch nicht mehr in AI öffnen lassen (allerdings kamen die PDFs von einem XP Rechner und sollten unter OS 9.2 geöffnet werden, aber das dürfte doch egal sein). In Photoshop und Acrobat lassen sich diese Dateien ohne Probleme öffnen, aber da kann ich die Vektorinformationen ja nicht weiterbearbeiten. In AI kommt dann immer die Fehlermeldung, die ich angehängt habe. Leider habe ich hier jetzt auch keine CS-Version, um noch in diversen anderen Formaten abzuspeichern...
Hat jemand eine Idee, wo das Problem liegen könnte?

Mit besten Grüßen,
Samy


Alle Zeitangaben in WEZ +2. Es ist jetzt 08:26 Uhr.

Powered by vBulletin® Version 3.8.11 (Deutsch)
Copyright ©2000 - 2021, Jelsoft Enterprises Ltd.
SEO by vBSEO
Copyright ©2002 - 2018 tektorum.de®